body {
    background-color: #f7f9fc;
    font-family: 'Arial', sans-serif;
}

.form-container {
    max-width: 900px;
    margin: auto;
    padding: 30px;
    background-color: #ffffff;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
    border-radius: 10px;
}
.form-title {
    text-align: center;
    margin-bottom: 30px;
    font-size: 28px;
    color: #2c3e50;
    font-weight: bold;
}
.form-group label {
    font-weight: bold;
    color: #2c3e50;
}
.form-group small {
    color: #888;
}
.btn-primary {
    background-color: #3498db;
    border-color: #3498db;
    padding: 12px 32px;
    font-size: 18px;
    border-radius: 8px;
    transition: background-color 0.3s ease;
}
.btn-primary:hover {
    background-color: #2980b9;
    border-color: #2980b9;
}
.form-group textarea.form-control {
    min-height: 120px;
}
.custom-file-input:lang(tr)~.custom-file-label::after {
    content: "Dosya Seçin";
}
.custom-file-label {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.custom-file-input-2:lang(tr)~.custom-file-label-2::after {
    content: "Dosya Seçin";
}
.custom-file-label-2 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.custom-file-input-3:lang(tr)~.custom-file-label-3::after {
    content: "Dosya Seçin";
}
.custom-file-label-3 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.submit-btn-container {
    text-align: center;
    margin-top: 20px;
}
.submit-btn {
    background-color: #3498db;
    border-color: #3498db;
    color: white;
    padding: 12px 32px;
    font-size: 18px;
    border-radius: 8px;
    transition: background-color 0.3s ease;
}
.submit-btn:hover {
    background-color: #2980b9;
    border-color: #2980b9;
}
.submit-btn:disabled{
    background-color: #bdc3c7;
    border-color: #bdc3c7;
    color: white;

}
@media (min-width: 768px) {
    .form-row .form-group {
        padding-right: 15px;
        padding-left: 15px;
    }
    .form-row .form-group:last-child {
        padding-right: 0;
    }
}
@media (max-width: 1440px) {
    body {
        margin-top: 11rem;
        margin-bottom: 11rem;
    }

    .logoPNG{

        top: 5rem!important;
        left: 50%!important;
        transform: translate(-50%, -50%);
    }
}
.backPNG{
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100px;
    z-index: -1;
    width: 30%;
    opacity: 0.5;
}
.logoPNG{
    position: fixed;
    top: 2rem;
    left: 2rem;
    z-index: -1;
    width: 15rem;
    opacity: 1;
}
